Subject: bug#8196: 23.1; Feature request with code: "C-x TAB" to understand tab-stop-list

From: Drew Adams <[email-masked]>
Date: Fri, 12 Jul 2013 21:59:31 -0700 (PDT)

> > What you can propose instead is that your new command get the
> > traditional binding for `indent-rigidly', `C-x TAB'. What we should
> > not do is replace the current `indent-rigidly' behavior by the
> > proposed behavior in the same command. Steal the key, perhaps, but not
> > the command.
> 
> That's exactly what I'm doing. My command is called "tl-indent-region"
> (ok, we can drop the tl- prefix) and it relies on indent-rigidly to do
> the job.

Great.  Sounds good.  I misunderstood that you wanted to change
`indent-rigidly'; sorry.

> My command behaves the same as indent-rigidly when called with
> a numeric prefix argument.

Yes, that I understood from the code.